<template>

    <nav>
        <ul>
            <li><RouterLink to="/" active-class="active">Home</RouterLink></li>
            <li><RouterLink to="/input" active-class="active">Input</RouterLink></li>
            <li><RouterLink to="/student-form" active-class="active">Student Form</RouterLink></li>
            <li><RouterLink to="/loop" active-class="active">Loop</RouterLink></li>
        </ul>
    </nav>
    
</template>

<style scoped>

.active {
    text-decoration: none;
    color: black;
}
ul {
    display: flex;
    list-style-type: none;
}
li {
    margin: 10px;
}
</style>